// Version : eSport-eu Scoring Pack 1.0
// Auteur  : SuXx

// Mise en place des limites de classes

	exec classlimits.cfg
	
// Mise en place du scoring eSport-eu

	mp_clan_scoring "0"

// Bazooka au spawn
	mp_spawnbazookas "1"
	
// Classes autorisées
	mp_alliesclasses "-1"
	mp_axisclasses "-1"	